/* Class = "NSView"; CPS-4J-KHC.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Tasks should be placed on working days, which means that for each task.\n- Start on a working day\n- Finish on a working day\n\nAll tasks that do not meet the previous condition are listed here. \n- Clicking on a task listed here will select the task in the main window. This will help you to find the task efficiently.\n- Please click the Refresh button after changing the schedule of some tasks."; ObjectID = "CPS-4J-KHC"; */
"CPS-4J-KHC.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "\"Les tâches doivent être placées les jours ouvrables\", ce qui signifie que pour chaque tâche.\n- Commencer un jour ouvrable\n- Terminer un jour ouvrable\n\nToutes les tâches qui ne remplissent pas les conditions ci-dessus seront répertoriées ici.\n- Cliquez sur une tâche répertoriée ici pour afficher et sélectionner la tâche dans la fenêtre principale. De cette façon, vous pouvez rapidement trouver la tâche à modifier.\n- Veuillez cliquer sur le bouton Actualiser après avoir modifié la date de certaines tâches pour mettre à jour cette liste." ;

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "erL-bs-pdU"; */
"erL-bs-pdU.title" = "Button" ;

/* Class = "NSWindow"; title = "Tasks scheduled on non-working days"; ObjectID = "zIC-9O-Qtr"; */
"zIC-9O-Qtr.title" = "Tâches planifiées les jours non ouvrables" ;
